package com.zhongshu.card.client.type.payment;

import lombok.Getter;

public enum OrderType {
    Recharge("充值"),
    Consume("消费"),
    ;

    @Getter
    private String remark;

    OrderType(String remark) {
        this.remark = remark;
    }
}
